#index:
#    path: /
#    controller: App\Controller\DefaultController::index

test_route:
  path: /test
  controller: Symfony\Component\HttpFoundation\Response
  defaults:
    content: "Hello from a YAML route!"
